# Custom docker image Ansible  

# Images: ~170 mb    
registry.gitlab.com/library585605/docker_images/ansible:latest
registry.gitlab.com/library585605/docker_images/ansible:v.1.1  security files
registry.gitlab.com/library585605/docker_images/ansible:v.1.0

docker pull ganebaldenis/ansible:0.2

# Run container    
`docker run --rm -it --name ansible registry.gitlab.com/library585605/docker_images/ansible:latest /bin/bash `   
